body {
  width: 90%;
  margin: 1vh auto;
  font-family: Avenir, Helvetica, sans-serif;
  color: #666;
  background: #ccc;
}

.larger-txt {
  font-size: calc(1rem + 0.7vw);
  line-height: 1.5;
}

.info-main-txt {
  font-size: calc(1rem + 0.5vw);
  font-weight: 500;
}

@media (max-width: 767px) {
  ul {
    padding-left: 3vw;
  }
}

/* nav {
  float: left;
} */

.container {
  margin-top: 2em;
}

.container-flex {
  display: flex;
}

figcaption {
  font-size: calc(0.5rem + 0.6vw);
}

.figcaption {
  font-size: calc(0.5rem + 0.6vw);
}

ul {
  display: flex;
  flex-direction: column;
  padding: 0 3vw 0 0;
}

ul > li {
  flex: auto;
  text-align: left;
  color: #7e7f80;
  list-style: none;
  font-weight: 500;
  border-bottom: solid #ffffff 3px;
  padding: 0.5vh 0.5vw;
  font-size: calc(0.7rem + 0.6vw);
}

/*no link for current page*/
ul > li.topInfo {
  text-align: left;
  font-size: calc(0.7rem + 0.6vw);
  font-weight: 800;
  color: #ffffff;
}

ul > li.bottomInfo {
  border-bottom: none;
}

li > a:hover {
  color: #ffffff;
}

li > a:active {
  color: black;
  font-weight: 900;
}

p {
  text-align: justify;
}

article {
  text-align: justify;
}

h2 {
  /*headings of info sections*/
  margin-bottom: 0.5vh;
}

.leftAlign {
  text-align: left;
}

.rightAlign {
  text-align: left;
}

.indent {
  padding-left: 4vw;
}

.big {
  font-size: calc(1rem + 0.5vw);
  font-weight: 600;
}

img {
  display: block;
  width: 100%;
  padding-top: 0.4em;
}

strong {
  font-size: calc(0.6rem + 0.6vw);
}

#listing {
  font-size: larger;
  margin-top: 4vh;
}

a {
  color: #80817f;
  text-decoration: none;
}

a:hover {
  color: #ffffff;
}

.inset-thing-about-museums {
  float: right;
  max-width: 20vw;
  padding: 0 0 0 2vw;
  text-align: left;
  font-size: calc(0.4rem + 0.4vw);
  margin: 0;
}

.img-inset-thing-about-museums {
  max-width: 20vw;
  padding-bottom: 1vh;
}

@media (max-width: 768px) {
  .inset-thing-about-museums {
    max-width: 45vw;
    padding-left: 3vw;
  }
  .img-inset-thing-about-museums {
    max-width: 45vw;
  }
}

/*Contact form:  */

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 90%;
  color: inherit;
  font-style: italic;
}

input[type="email"],
textarea,
input[type="tel"] {
  width: 100%;
  padding: 12px;
  border: 2px solid #ccc;
  border-radius: 15px;
  box-sizing: border-box;
  margin-top: 0.5vh;
  margin-bottom: 3vh;
  resize: vertical;
}

/* could be smaller and centered*/
input[type="submit"] {
  width: 40%;
  padding: 12px;
  border: 2px solid #ccc;
  border-radius: 15px;
  box-sizing: border-box;
  margin: 0 auto;
}

input[type="submit"]:hover {
  background-color: #ffffff;
}

.form-container {
  border: solid 2px white;
  padding: 1.5em;
  border-radius: 20px;
}

.form-container > div {
  flex: 1;
  text-align: center;
  padding: 0.5em 0;
}

@media (min-width: 1200px) {
  body {
    width: 80%;
  }
}

/* 
@media print  {
   
ALL info pages should print out well!!!
PR: Used to be pdfs which were a pain to update; now update of site updates print
could even have a print 'button?'
body{
    width; 90%;}
  } */

.social-media-links-container {
  display: flex;
  column-gap: 2vw;
  justify-content: flex-end;
  padding-bottom: 0.4vw;
}

.social-media-links {
  max-width: 1.5vw;
  opacity: 0.5;
}

@media (max-width: 767px) {
  .social-media-links {
    max-width: 20px;
  }
}

/* to make free space next to menu for XS */
@media (max-width: 767px) {
  .container-flex {
    flex-flow: row wrap;
  }
  ul,
  h2 {
    margin: 0;
  }
  ul > li,
  ul > li.topInfo {
    font-size: calc(0.9rem + 0.6vw);
  }
  .info-main-txt {
    padding-top: 5vh;
  }
}
